.single-tribe_events .primary {
	float: none;
	width: auto;
	min-height: 0;
}

#tribe-events-content .tribe-events-tooltip h4,
#tribe-events-content a, 
.tribe-events-event-meta a {
	color: #4e7832;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], 
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, 
#tribe_events_filters_wrapper input[type=submit], 
.tribe-events-button, 
#tribe-events .tribe-events-button, 
.tribe-events-button.tribe-inactive, 
#tribe-events .tribe-events-button:hover, 
.tribe-events-button:hover, 
.tribe-events-button.tribe-active:hover {
	background: #e27226 !important;
}